BBG Bugs - Bug #893

[Payroll] Report Tidak Keluar (Error)
02/17/2022 10:32 AM - ikawati basri

Status: Closed Start date: 02/17/2022
Priority: Immediate Due date: 02/18/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
Description

Mba Yooma,

Mohon Bantuannya, report-report Payroll tidak keluar (error), berikut ini list Report & ID nya yang tidak bisa keluar:

Payroll Result : 1300005

Payslip Bumi : CPYARBUMI

Payslip 21300017

Wagetype Report 21300010

Bank Transfer : 1300002

Posting To GL (Cost Center) : PRPTPYPOSTTOGLCOSTCENTER
Posting To GL (Company) : PRPTPYPOSTTOGLCOMPANY
SPT Bulanan : PRPTPYSPTBULANAN

SPT Bulanan Retro : PRPTPYSPTBULANANRETRO

Address:

Anydesk (154018033)

App BBG Prod: http://localhost:61123/

Db BBG Prod: 192.168.10.126 - MinovaES_BBG_Prod

Terimakasih.
Salam,

Ika

History

#1 - 02/17/2022 02:50 PM - Tri Rizqgiaty

- Status changed from New to Developing

#2 - 02/17/2022 02:50 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ikawati basri

#3 - 02/17/2022 03:35 PM - ikawati basri
- Status changed from QA Test to Closed
